<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/assets/css/main.css">
</head>
<body>
    <header>

        <h1>Solo puedes entrar si tienes token valido</h1>
        <nav class="menu-r2l">
            <ul>
                <li>
                    <span>la sesion cierran en:</span>
                    <span id="minutosRestantes"></span>
                </li>
            </ul>
        </nav>
    </header>

    <div id="sin-acceso" style="display: none">
        Tu no puedes pasar!!!!!
    </div>
    <div id="contentido-autorizado" style="display: none">
        Hola gracias por venir
    </div>


    <div id="contenedor-dialogo">
        <div class="dialogo">
            <header>
                <h5 id="dialogo-titulo">Titulo</h5>
            </header>
            <section>
                <p id="dialogo-cuerpo">Mensaje</p>
            </section>
            <footer>
                <button id="dialogo-ok-btn">Ok</button>
            </footer>
        </div>
    </div>

    <script src="/assets/js/protegida.js"></script>
    <script src="/assets/js/tools/dialogo.js"></script>
    <script src="/assets/js/tools/sesion_supervisor.js"></script>
</body>
</html>